Activity log for bug #313346

Date Who What changed Old value New value Message
2009-01-02 23:27:29 Mario Kemper (Romario) bug added bug
2009-01-02 23:27:52 Mario Kemper (Romario) gscrot: status New Confirmed
2009-01-02 23:27:52 Mario Kemper (Romario) gscrot: assignee mario-kemper
2009-01-02 23:27:52 Mario Kemper (Romario) gscrot: importance Undecided Low
2009-01-02 23:27:52 Mario Kemper (Romario) gscrot: statusexplanation
2009-01-02 23:27:52 Mario Kemper (Romario) gscrot: milestone 0.65
2009-02-04 23:03:00 Mario Kemper (Romario) shutter: status Confirmed Fix Committed
2009-02-04 23:03:00 Mario Kemper (Romario) shutter: milestone 0.65 0.70
2009-03-05 23:56:01 Mario Kemper (Romario) shutter: status Fix Committed Fix Released